HttpRequest::getSslOptions
HttpRequest::resetCookies
The HttpRequest
PHP Manual

# HttpRequest::getUrl

(PECL pecl_http:0.10.0-1.5.5)

HttpRequest::getUrl — Get url

### Description

public string HttpRequest::getUrl ( void )

Get the previously set request URL.

### Return Values

Returns the currently set request url as string.

HttpRequest::getSslOptions
HttpRequest::resetCookies
The HttpRequest
PHP Manual